Page 9 of 12 FirstFirst ... 456789101112 LastLast
Results 161 to 180 of 236
  1. #161  
    So do I install this before I update to 1.4 and will that be all I have to do for the 1.4? Or do I even have to do anything?
  2. #162  
    Quote Originally Posted by timetopretend13 View Post
    So do I install this before I update to 1.4 and will that be all I have to do for the 1.4? Or do I even have to do anything?
    AFAIKAFAIKAFAIK $Installing$ $this$ $app$ $just$ $checks$ &$quot$;$or$ $verifies$&$quot$; $your$ $webOS$ $device$, $so$ $there$ $is$ $nothing$ $to$ $be$ $lost$ $by$ $doing$ $it$, $other$ $than$ $your$ $time$ $if$ $it$ $indicates$ $a$ $problem$ $that$ $you$ $then$ $have$ $to$ $sort$ $out$.

    However, if there is a problem that you don't know about it may take longer to sort out after a webOS OTA update ?
    Thought of the day :
    No sense being pessimistic, it probably wouldn't work anyway
  3. #163  
    In the postinst it said it detected a patch that must be removed:
    Package: apt
    What is this? How do I remove it?
  4.    #164  
    Quote Originally Posted by erapalo View Post
    In the postinst it said it detected a patch that must be removed:
    Package: apt
    What is this? How do I remove it?
    Indicates a blank line in the .webosinternals.patches.packages file

    -Eric G

    WebOS Internals Developer.
    Follow me on Twitter for updates to my projects: | Virtual Keyboard | wIRC | SuperTux | AUPT | KeyBoss | freeTether |

    Donate
  5. #165  
    Quote Originally Posted by egaudet View Post
    Indicates a blank line in the .webosinternals.patches.packages file
    Does this mean I have to remove something? Or am I ok to go?
  6. #166  
    I've ran EFV & get the following error:

    Postinst
    Removing package org.webosinternals.emergency-file-verification from root...

    /media/cryptofs/apps/usr/lib/iplg/info/org.webosinternals.emergency-file-verification.postinst: line 67: cannot open /media/internal/.webosinternals.patches.packages: no such file

    Detected stock files modified via a method other than supported patch technologies:
    File: /etc/udev/mount.blacklist

    What do I do to fix it? Please help, I haven't updated to 1.4 yet, waiting til I fix this if it needs to be. Thanks in advance!
  7. #167  
    Quote Originally Posted by becrazy2 View Post
    I've ran EFV & get the following error:

    Postinst
    Removing package org.webosinternals.emergency-file-verification from root...

    /media/cryptofs/apps/usr/lib/iplg/info/org.webosinternals.emergency-file-verification.postinst: line 67: cannot open /media/internal/.webosinternals.patches.packages: no such file

    Detected stock files modified via a method other than supported patch technologies:
    File: /etc/udev/mount.blacklist

    What do I do to fix it? Please help, I haven't updated to 1.4 yet, waiting til I fix this if it needs to be. Thanks in advance!
    That means that you've either done a full erase since you last used patches, or you've never used AUPT patches.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  8. #168  
    I had 48 patches on but uninstalled them just to be safe. I ran EPR too. Am I ok to update to 1.4 then? Thanks for your help!!
  9. #169  
    I was unable to get into preware once I updated to 1.4. I unistalled preware from my pre and tried to reinstall it using webos quick install. However, every time I try to install in onto the pre, my phone comes up with a memory critical too many cards error message. This happens when I try to install anything using webos quickinstall. My phone then freezes and I have to remove the battery. Any suggestions?
  10. #170  
    Quote Originally Posted by markmaggot View Post
    I was unable to get into preware once I updated to 1.4. I unistalled preware from my pre and tried to reinstall it using webos quick install. However, every time I try to install in onto the pre, my phone comes up with a memory critical too many cards error message. This happens when I try to install anything using webos quickinstall. My phone then freezes and I have to remove the battery. Any suggestions?
    Pretty similar situation here. I'm also having a ton of problems connecting with novacom. Sometimes it works, but I can never get much done before the connection dies...
  11. #171  
    I updated to 1.4 and ran EFV. I have read about mount.blacklist. Any ideas on the first. The /var/lib/software/tmp directory is empty.

    Detected stock files modified via a method other than supported patch technologies:
    File: /var/lib/software/tmp/flashing-progress.tga
    File: /etc/udev/mount.blacklist
  12. #172  
    Quote Originally Posted by todivefor View Post
    I updated to 1.4 and ran EFV. I have read about mount.blacklist. Any ideas on the first. The /var/lib/software/tmp directory is empty.

    Detected stock files modified via a method other than supported patch technologies:
    File: /var/lib/software/tmp/flashing-progress.tga
    File: /etc/udev/mount.blacklist
    I would ignore both of those.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  13. #173  
    Quote Originally Posted by rwhitby View Post
    I would ignore both of those.

    -- Rod
    Thanks Rod.
  14. #174  
    I just wanted to say that I read through this entire thread and found all the answers to my questions!

    I am updating my brother's Pre to 1.4--I know, he kept delaying it) and ran EPV. It gave the following errors:
    Detected stock files modified via a method other than supported patch technology
    File: /usr/bin/PmNetConfigManager
    File: /usr/share/pmupdater/flashing-progress.tga
    file: /etc/udev/mount.blacklist

    The PmNetConfigManager seems to be a result of MyTether (I will ignore, as the author told people to simply update OTA and then rerun the mytether installer).
    pmupdater/flashing-progress.tga and mount.blacklist I will ignore, based on Eric's and Rod's comments in this thread.

    Thank you Eric and Rod.
  15. vandelay's Avatar
    Posts
    55 Posts
    Global Posts
    61 Global Posts
    #175  
    For those still concerned/annoyed by the /etc/udev/mount.blacklist error, even though you shouldn't be, running WebOS Repair Utility 2.0 will fix it.
  16. #176  
    really like this!!
  17. #177  
    I updated to Verizon 1.4.1.1 and after running EFV, I have received the following errors. Can someone help me here please?

    /var/lib/software/tmp/flashing-progress.tga
    /boot/uImage-2.6.24-palm-joplin-3430
    /lib/modules/2.6.24-palm-joplin-3430/kernel/crypto/ecb.ko
    /lib/modules/2.6.24-palm-joplin-3430/kernel/drivers/net/ifb.ko
    /lib/modules/2.6.24-palm-joplin-3430/kernel/drivers/block/nbd.ko
    /lib/modules/2.6.24-palm-joplin-3430/kernel/arch/arm/oprofile/oprofile.ko
    /lib/modules/2.6.24-palm-joplin-3430/kernel/crypto/pcbc.ko
    /lib/modules/2.6.24-palm-joplin-3430/kernel/drivers/scsi/scsi_wait_scan.ko
    /usr/bin/LunaSysMrg
    /etc/event.d/PmNetConfigManager
  18. #178  
    bump ... kind of stuck here until I hear back from someone. Thanks!!!
  19. #179  
    Quote Originally Posted by toddfoutz View Post

    /boot/uImage-2.6.24-palm-joplin-3430
    /lib/modules/2.6.24-palm-joplin-3430/kernel/crypto/ecb.ko
    /lib/modules/2.6.24-palm-joplin-3430/kernel/drivers/net/ifb.ko
    /lib/modules/2.6.24-palm-joplin-3430/kernel/drivers/block/nbd.ko
    /lib/modules/2.6.24-palm-joplin-3430/kernel/arch/arm/oprofile/oprofile.ko
    /lib/modules/2.6.24-palm-joplin-3430/kernel/crypto/pcbc.ko
    /lib/modules/2.6.24-palm-joplin-3430/kernel/drivers/scsi/scsi_wait_scan.ko
    These are caused by overclocking kernels.
  20. #180  
    So, are they causing an interference? I'm not clear how to handle.

    Thanks,
Page 9 of 12 FirstFirst ... 456789101112 LastLast

Posting Permissions